Uninstaller does not work due to to unfilled Uninstaller.dat

2018-01-23 15:04 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ADE

VTB-1497

Department:  Affected Products: ADTF Device Toolbox 3.0.0 (BETA)

Requester's Priority: Low Platform: Windows 7 64bit

Support Level: 3rd Level Topic: DisplayTB::Common

Resolution: Product Issue Opened FAQ Links:  

Description

Mir ist gerade aufgefallen, dass beim installieren der "devicetoolbox-3.0.0BETA3-adtf3.1.0-build222BETA-WIN7_x64_vc140.exe"

unter Windows die Uninstall.dat nicht befüllt wird und demzufolge die Toolbox auch nicht mit dem Uninstaller deinstalliert werden

kann.

Nicht großes wollte ich euch nur kurz melden.

VG Peter

Lösung:

Verhalten ist ein Bug.

Produktticket ADEVTB-1497 erstellt.

Weitere Bearbeitung erfolgt über das Produktticket.

History

#1 - 2018-01-23 15:53 - hidden

- Status changed from New to In Progress

- Topic set to DisplayTB::Common

- Resolution set to Product Issue Opened

- Customer set to AUDI

#2 - 2018-01-23 16:11 - hidden

- Status changed from In Progress to Customer Feedback Required

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ADEVTB-1497

Hallo Peter,

das Verhalten kann reproduziert/bestätigt werden.

Wir haben das das Produktticket ADEVTB-1497 erstellt.

https://www.cip.audi.de/jira/browse/ADEVTB-1497

Danke für den Hinweis!

Können wir das Support Ticket damit schließen?

Gruß

Matthias

#3 - 2018-01-23 16:12 - hidden

Jo passt, danke.

#4 - 2018-01-23 17:42 - hidden

- Support Level changed from 2nd Level to 3rd Level

#5 - 2018-01-24 07:47 - hidden
https://www.cip.audi.de/jira/browse/ADEVTB-1497


- Description updated

- Status changed from Customer Feedback Required to To Be Closed

Support Ticket kann geschlossen werden

#6 - 2018-01-24 09:05 - hidden

- Subject changed from Uninstall.dat von Devicetoolbox wird nicht befüllt to Uninstaller does not work due to to unfilled Uninstaller.dat

- Status changed from To Be Closed to Closed

- Private changed from Yes to No

Powered by TCPDF (www.tcpdf.org)

2024-04-25 2/2

http://www.tcpdf.org

